<!DOCTYPE html>
<html>

<head>
    <title>Page de Connexion</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" href="image/logo_ts.png">
    <link rel="stylesheet" type="text/css" href="css/style_Connexion.css">
</head>
{{> header}}
<body>
    <header class="bg-dark text-white">
        <h1>Connexion</h1>
    </header>
    <div class="login-box">
        <form method="post" action="/connexion">
            <div class="user-box">
                <input required="required" name="username" type="text">
                <label>Nom d'utilisateur</label>
            </div>
            <div class="user-box">
                <input required="required" name="password" type="password">
                <label>Mot de passe</label>
            </div>
            <input class="submit" type="submit" value="Se connecter">
        </form>
        <h2>Vous n'avez pas de compte ? <a href="Inscription.html" class="a2">S'inscrire</a></h2>
    </div>
</body>
<div class="footer-container">
    {{> footer}}
</div>
</html>